-
  compensation: 20.00
  tax: 0
  prices:
    letter:
      100: 3.35
    large_letter:
      100: 4.30
      250: 5.20
      500: 5.20
      750: 5.20
    small_parcel:
      2000: 6.19
    medium_parcel:
      2000: 8.39
      10000: 10.09
      20000: 14.59
